.woocommerce-checkout .woocommerce-subscription-account-notice .woocommerce-info::before {
    content: '\e03a';
}
.woocommerce-duo-pro-message .woocommerce-info {
	background: #eaf7ff;
    font-size: 0.8rem;
    padding: 16px;
    margin-bottom: 32px;
    display: flex;
    align-items: center;
	font-weight: bold;
}
p.woocommerce-thankyou-order-received{
    text-align: left !important;
    font-size: 22px !important;
}
.duopro_message iframe{
    margin: 20px 0;
    display: block;
    width: 100%;
		height:700px;
}

